@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/tablet.css);
@import url(css/mobile.css);
@import url(css/fancybox.css);
@import url(css/unoslider.css);
@import url(css/flexslider.css);
@import url(css/trans-banner.css);
@import url(css/layerslider.css);
@import url(css/isotope.css);
@import url(css/animated.css);

@import url(fonts/font-awesome.css);
@import url(https://fonts.googleapis.com/css?family=Lato:400,900,700,300);
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}


/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#fff;color:#000; }
html,body{ margin:0; padding:0; font:normal 13px/1.5 'Lato',Arial, sans-serif; color:#555;}
Body #Form{ height:100%; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0; font-family:'Lato',Arial, sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
[class^="map"] img, [class*="map"] img,[id^="map"] img, [id*="map"] img, [class^="Map"] img, [class*="Map"] img,[id^="Map"] img, [id*="Map"] img, table img { max-width:none!important;}
img { height: auto;}
p {
    margin: 0 0 8px 0;
line-height: 1.4em;

    color: #2a3990;    font-family: 'Lato', sans-serif;
}

.innerpage p {
    font-size: 15px;
	}
	
img.rnd {
    border-radius: 5px;

	}
	
img.rnd.team {
    float: left;
    margin: 0 30px 20px 0;
	width:15%;
}

A:link { color :#2b3990; text-decoration : underline; }
A:visited { color :#2b3990; text-decoration : underline; }
A:hover { color :#575462; text-decoration : none; }
A:active { color :#2b3990; text-decoration : none; }
.color_text { color:#2b3990; }
.color_bg{ background:#2b3990; }

h1 {
    font-size: 30px;
    line-height: 1.2em;
    letter-spacing: 3px;
    color: #2b3990;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
    margin: 30px 0px 10px;
    font-style: italic;
    text-transform: uppercase;
}
h2{
    font-size: 27px;
    line-height: 1.5em;
    letter-spacing: 3px;color:#2b3990;font-weight:600;font-family: 'Lato', sans-serif; text-transform: uppercase;}
h3{font-size:20px;line-height:1.5em;letter-spacing:0;color:#2b3990;font-weight:600;font-family: 'Lato', sans-serif;text-transform:uppercase}
h4{font-size:18px;line-height:1.5em;letter-spacing:0;color:#2b3990;font-weight:600;font-family: 'Lato', sans-serif;}
h5{font-size:16px;line-height:1.5em;letter-spacing:0;color:#2b3990;font-weight:600;font-family: 'Lato', sans-serif;}
h6{font-size:14px;line-height:1.5em;letter-spacing:0;color:#2b3990;font-weight:600;font-family: 'Lato', sans-serif;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family: 'Lato', sans-serif;}

video {
  width: 100%!important;
  height: auto!important;
}
.videowrapper {    overflow: hidden;
    min-height: 100vh;
    height: 200px;}
.innerpage h1.bannertext {
    position: absolute;
    left: 57%;
    top: 15%;
    color: #fff;
    letter-spacing: 8px;
    background: none;
    padding: 6px 23px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.2em;
    font-size: 37px;
}
.homepage h2.bannertext {
    position: absolute;
    left: 31%;
   bottom: 76px;
    color: #fff;
    background: rgba(43,57,144,0.7);
    padding: 6px 23px;
}
.innerpage h2.bannertext {
    position: absolute;
    left: 54%;
    bottom: 107px;
    color: #fff;
    background: none;
    padding: 6px 23px;
}
.carousel_cap h2 {
    color: #fff;
    background: rgba(43,57,144,0.7);
    padding: 6px 23px;
    display: inline-block;
    font-style: italic;
}
.blogimg1 {
    width: 27%;
    text-align: center;
    float: left;
    margin-right: 110px;
}
.blogimg2 {
    width: 27%;
    text-align: center;
    display: inline-block;
    margin-right: auto;
    margin-bottom: 30px;
}
.eds_news_Ozone.eds_subCollection_news P a {
    FONT-WEIGHT: 600;
    TEXT-DECORATION: UNDERLINE!IMPORTANT;
}
.bannerpane .carousel_image.image-zoom {
    display: none;
}
.carouFredSel_nav {
    display: none;
}
.carousel_cap {
    text-align: center;
}
div#Effect_21_CarouFredSel35046 {
    position: relative;
    top: -56px;
}
#skin_header {
    background: url(images/shadow.png);
    background-size: 86%;
    background-repeat: no-repeat;
    background-position: 50% 43%;
    width: 100%;
}
.innerpage #skin_header {
    background: url(images/shadow.png);
    background-size: 86%;
    background-repeat: no-repeat;
    background-position: 50% 32%;
    width: 100%;
}
/* footer */

img.gfmfooter {
    width: 75%;
    float: right;
    margin-top: 9px;
}
.footer_top {
    background-image: url(images/footerbg1.png),url(images/footerbg2.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0% 109%,0%;
    padding: 50px 0px 169px;
}

img.dbh {
    width: 35%;
    margin-top: 70px;
}
img.mb {
    width: 35%;

    margin: 20px;

    margin-top: 89px;
}
img.footerlogo {
    width: 81%;
    margin-bottom: 20px;
    margin-top: -20px;
}
.footer_top h2 {
    font-size: 17px;
    line-height: 1.5em;
    letter-spacing: 0px;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}

.footer_top input[type=text] {
    /* border-width: 1px; */
    /* border-style: solid; */
    background: rgba(255,255,255,.2);
    padding-left: 5px;
    color: #fff;
    border: 0px!important;
}

.footer_top .NormalTextBox {
    background: rgba(255,255,255,.2);
    padding-left: 5px;
    color: #fff;
    border: 0px!important;
}

.footer_top ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}

.footer_top ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}

.footer_top :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}

.footer_top :-moz-placeholder { /* Firefox 18- */
   color: #fff;
}
div#dnn_ctr35037_FormMaster_trC5SCaptcha {
    margin-left: 221px;
    width: 44%;
    margin-top: -100px;
}
.NormalButton:link {
    color: #fff;
    border: 1px solid #fff;
    padding: 6px 25px;
    margin-top: 10px;text-decoration:none;
    display: inline-block;text-transform:uppercase;
}
.NormalButton:visited {
    color: #fff;
    border: 1px solid #fff;
    padding: 6px 25px;
    margin-top: 10px;text-decoration:none;
    display: inline-block;text-transform:uppercase;
}
.NormalButton:hover {
    color: #575462;
    border: 1px solid #fff;
	background:#fff;
    padding: 6px 25px;
    margin-top: 10px;
    display: inline-block;text-transform:uppercase;
}
.NormalButton2:link {
    color: #2a3990;
    border: 1px solid #2a3990;
    padding: 6px 25px;
    margin-top: 10px;text-decoration:none;
    display: inline-block;text-transform:uppercase;
}
.NormalButton2:visited {
    color: #2a3990;
    border: 1px solid #2a3990;
    padding: 6px 25px;
    margin-top: 10px;text-decoration:none;
    display: inline-block;text-transform:uppercase;
}
.NormalButton2:hover {
    color: #fff;
    border: 1px solid #2a3990;
	background:#2a3990;
    padding: 6px 25px;
    margin-top: 10px;
    display: inline-block;text-transform:uppercase;
}
.innerpage .whitebg  .C5LLC_control-group  {margin:0px auto;}
#dnn_ctr35229_FormMaster_lblRequired1 {display:none;}
.innerpage .whitebg input[type=text] {
    /* border-width: 1px; */
    /* border-style: solid; */
    background: rgba(255,255,255,.2);
    padding-left: 5px;
    color: #2a3990;
    border: 1px solid #2a3990!important;
}
span#dnn_ctr35037_FormMaster_lblRequired1 {
    display: none;
}
.innerpage .whitebg .NormalTextBox {
    background: rgba(255,255,255,.2);
    padding-left: 5px;
    color: #2a3990; 
    border: 1px solid #2a3990!important;
}
.innerpage .whitebg ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #2a3990;
}

.innerpage .whitebg ::-moz-placeholder { /* Firefox 19+ */
  color: #2a3990;
}
.innerpage .whitebg :-ms-input-placeholder { /* IE 10+ */
  color: #2a3990;
}
.innerpage .whitebg :-moz-placeholder { /* Firefox 18- */
   color: #2a3990;
}
/* --color bg-- */
.content_colorbg h2 {
    color: #fff;
    letter-spacing: 3px;
}
.content_colorbg h2 span {font-size:18px}	
.content_colorbg {
    background: #2b3990;
    padding-bottom: 15px;
}


/* --- blink --- */	
.trigg_ring {
    border: 3px solid #999;
    -webkit-border-radius: 50%;
		border-radius: 50%;
		-moz-border-radius: 50%;
height: 158px;
    width: 158px;
    position: absolute;
    left:210px;
    top:114px;
    -webkit-animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite; 
		-webkit-animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite; 
		-moz-animation: pulsate 1s ease-out;
    -moz-animation-iteration-count: infinite;
		animation: pulsate 1s ease-out;
    animation-iteration-count: infinite;
    opacity: 0.0
}
.trigg_ring2 {
    border: 3px solid #999;
    -webkit-border-radius: 50%;
		border-radius: 50%;
		-moz-border-radius: 50%;
height: 158px;
    width: 158px;
    position: absolute;
    left:210px;
    top:114px;
    -webkit-animation: pulsate2 1s ease-out;
    -webkit-animation-iteration-count: infinite; 
		-moz-animation: pulsate2 1s ease-out;
    -moz-animation-iteration-count: infinite;
		animation: pulsate2 1s ease-out;
    animation-iteration-count: infinite;
    opacity: 0.0
}
@-webkit-keyframes pulsate {
    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(2.2, 2.2); opacity: 0.0;}
}
@-webkit-keyframes pulsate2 {
    0% {-webkit-transform: scale(0.2, 0.2); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(2.9, 2.9); opacity: 0.0;}
}
@-moz-keyframes pulsate {
    0% {-moz-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-moz-transform: scale(2.2, 2.2); opacity: 0.0;}
}
@-moz-keyframes pulsate2 {
    0% {-moz-transform: scale(0.2, 0.2); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-moz-transform: scale(2.9, 2.9); opacity: 0.0;}
}
@keyframes pulsate {
    0% {transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {transform: scale(2.2, 2.2); opacity: 0.0;}
}
@keyframes pulsate2 {
    0% {transform: scale(0.2, 0.2); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {transform: scale(2.9, 2.9); opacity: 0.0;}
}
	
/* --whitebg homepage -- */	

.maptext {
    border: 1px solid #000;
    width: 52%;
    padding: 20px 20px 15px;
    float: right;
    margin-right: -36px;
    margin-top: 51px;
}

.hometext {
    margin-top: 2px;
    margin-bottom: 24px;
    display: inline-block;
}

.hometext p {
    line-height: 1.5em;
}

.homepage .content_whitebg {
    background: #fff;
    background-image: url(images/map.jpg);
    background-position: 100% 0%;
    background-size: 52%;
    background-repeat: no-repeat;
}
.gb img {
    width: 56%;
}
.gb h3 {
    font-size: 20px;
    line-height: 1.1em;
    letter-spacing: 0;
    color: #2b3990;
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-style: italic;
    margin-bottom: 0px;
}
.gbbtn {
    display: inline-block;text-decoration:none;border:1px solid #2a3990;
	
}

.innerpage .gbbtn {
    font-size: 22px;
    margin: 10px 40px;
    border-radius: 5px;
    line-height: 1.3em;
	border:2px solid #2a3990;
	background:#2a3990;
	}
	
.innerpage .gbbtn:link {color:#ffffff; padding:6px 20px;text-decoration:none;margin-top: 10px;}
.innerpage .gbbtn:visited {color:#ffffff; padding:6px 20px;text-decoration:none;}	
.innerpage .gbbtn:hover {color:#2a3990;padding:6px 20px;background:#ffffff;}


.gbbtn:link {color:#2a3990;padding:6px 20px;text-decoration:none;margin-top: 10px;}
.gbbtn:visited {color:#2a3990;padding:6px 20px;text-decoration:none;}	
.gbbtn:hover {color:#ffffff;padding:6px 20px;background:#2a3990;}

.ModDnnForgeChildLinksC a:link {
    width: 100%;
    padding: 14px 24px;
    margin: 0px 1%;
    text-decoration: none;
    letter-spacing: 1px;
    font-style: italic;
    color: #fff;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 600;
	margin-bottom:30px;
}
.ModDnnForgeChildLinksC a:visited {
    width: 100%;
     padding: 14px 24px;text-decoration:none;
    margin: 0px 1%;
color:#fff;

    font-size: 15px;
    font-weight: 600;
}
.ModDnnForgeChildLinksC a:hover {
    width: 100%;text-decoration:underline;
  padding: 14px 24px;
    margin: 0px 1%;

}
.ModDnnForgeChildLinksC {
    text-align: center;
    background: #2b3990;
    padding: 1px 0px 17px;
}
.ModDnnForgeChildLinksC H3 {
    font-size: 25px;
    margin-bottom: 15px;
    display: block;
    color: #fff;
}
/* -- social icons -- */
.grayband p {
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
}
.hiddenbtn:link {display:none;border:1px solid #2a3990;color:#2a3990;padding:6px 20px;text-decoration:none;background:#fff}
.hiddenbtn:visited {display:none;border:1px solid #2a3990;color:#2a3990;padding:6px 20px;text-decoration:none;}
.hiddenbtn:hover {display:none;border:1px solid #2a3990;color:#fff;padding:6px 20px;text-decoration:none;background:#2a3990}
.bannerpane .lightbox video {
    position: relative;
    top: 10%!important;
}
.lightbox video {
    width: 100%!important;
    height: auto!important;
}
.grayband a:link {color:#fff;text-decoration:none}
.grayband a:visited {color:#fff;text-decoration:none}
.grayband a:hover {color:#2b3990;}

.fa-mobile-phone,
.fa-phone,
.fa-envelope ,
.fa-facebook ,
.fa-twitter { color:#575462;    }
.social {
    margin-left: 73px;
}
.email {
    margin-left: 0px;
}
.grayband .fa-stack-1x {
    line-height: inherit;
    font-size: 29px;
}
.grayband .fa-stack-2x {
    line-height: inherit;
    font-size: 45px;
}
.grayband .fa-envelope.fa-stack-1x {
    line-height: inherit;
    font-size: 27px;
}
span.fa-stack.fa-lg.famoblie {
    margin-left: 40px;
}
span.fa-stack.fa-lg.faphone {
    margin-left: 61px;
}
em.fa.fa-phone.fa-stack-1x {

}
em.fa.fa-mobile-phone.fa-stack-1x {

}
em.fa.fa-twitter.fa-stack-1x {

}
em.fa.fa-facebook.fa-stack-1x {

}
.famoblie, .faphone{margin: 0px 10px;}
.faemail,.fafb,.fatwit {margin: 0px 10px;}
section.content_colorbg2 {
    border-bottom: 6px solid #fff;
}

/* graphic button */
.gbover:hover {   -webkit-filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));
  filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));}

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
  
  
  

/*Bootstrap Reset*/
[id^="ControlPanel"], [id*="ControlPanel"], [id^="ControlPanel"] *, [id*="ControlPanel"] *, [id^="ControlPanel"] *:after, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after
{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li {list-style: none; padding:0; margin:0;}
ol, ul {list-style: none;}
ul li { list-style-type:disc; }
ul li li { list-style-type:circle; }
ol li { list-style-type: decimal;}
.nav li{list-style: none!important;}
a{outline:none!important;border:0;}
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info{color:#ffffff!important;}
ul#myTab { padding:0; margin:0; } 
.panel-primary > .panel-heading h3 {color: #ffffff;}
.panel-success > .panel-heading h3 {color: #468847;}
.panel-warning > .panel-heading h3 {color: #c09853;}
.panel-danger > .panel-heading h3 {color: #b94a48;}
.panel-info > .panel-heading h3 {color: #3a87ad;}
.popover {z-index:999;}


.full-width-cover { position:absolute; height:100%; width:100%; background:rgba(58, 61, 65, 0); }
.full-width-bg {
    background-size: 109%;
    position: relative;
    margin: 0;
    background-position: 50% -6px;
    background-repeat: no-repeat;
}
.cover-bg1 {
	background-image: url('images/celtic-barn.jpg');
}
.FullWidthPane {
    padding: 40px 40px 40px 40px;
    background: rgba(87,84,98,.77);
    color: #fff;
}
.case h3, .case p {
    color: #fff;
}

.circle {border-radius:50%;}
section.content_colorbg1 {
    background: #575462;
}
.nopadding {padding:0px!important;margin:0px!important}


.caroufredsel_wrapper {
    max-height: 268px!Important;
}

.carouFredSel ul li {
    float: left;
    list-style: none;
    height: auto;
    margin: 0px!important;
    position: relative;
    min-height: 240px;
}


/*--------- google map overlay ----------*/

#google-map {
    width  : 500px;
    height : 380px;
}

#google-map-overlay {
    width  : 500px;
    height : 380px;
    background: 
      ;
    position: absolute;
    opacity: 0.5;
    top: 0px; 
    left: 0px; 
    z-index: 99;
}

/*=========== Tag Code ==============*/

.Tag li {
    padding:5px 10px; 
    margin:4px;
    list-style:none; 
    text-decoration:none; 
    float:left; 
    background:#ff0000;  
    -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;     
    }
    
    .Tag li a {
        color:#fff;
        }
        
    .Tag li a:hover {
        color:#fff; 
        text-decoration:none; 
        }
        
    .Tag li:hover {
        background:#378AC4; 
        -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; 
        }
		
/*=========== Responsive Iframes ==============*/		
		
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0px;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* spinning */

.rotate:hover {
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);
    }

	}
	
	
	
		
/* Slider css*/
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider123 { overflow: hidden; }
div#slider123 figure img { width: 20%; float: left; }
div#slider123 figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}	

	
/*border styles*/
.left_border{ border-left:1px solid #e9e9e9;}
.right_border{ border-right:1px solid #e9e9e9;}
.top_border{ border-top:1px solid #e9e9e9;}
.bottom_border{ border-bottom:1px solid #e9e9e9;}

.Head{ font-weight:bold; font-size:16px; }
.SubHead { font-weight:bold;  font-size:15px; }
.SubSubHead{ font-size:14px; }
.Normal { font-size:13px; line-height:1.5em; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}




/*--------- responsive slider ---------*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 12px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	
.DnnModule{z-index:inherit;}
.dnnSortable { min-height:0; }
.dnnFormPopup .ui-dialog-titlebar { min-height:40px; }
.DNNAligncenter table { margin:0 auto; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#7c7c7c; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#2b3990; text-decoration:none; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.Login:hover {text-decoration:none;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.User:hover {text-decoration:none; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 8px; color:#ffffff; font-size:12px; text-decoration:none; }
A.Footer:hover { color:#2b3990; text-decoration: none;}

/*----------Timeline CSS---------------*/

.timeline,.timeline *,.timeline ::before,.timeline::before{box-sizing:border-box}
.timeline{position:relative;font-size:1em;width:100%;height:100%;margin:0 auto;overflow-y:hidden}
.timeline .timeline-block{margin:40px 0}
.timeline .timeline-icon {
    position: absolute;
    width: 32px;
    height: 75px;
    left: 50%;
    margin-left: -16px;
    margin-top: -2px;
    border: 4px solid #FF6961;
    border-radius: 100%;
    background-color: #fff;
    text-align: center;
}
.timeline .timeline-icon.timeline-icon-hide-border{border:0}
.timeline .timeline-icon.timeline-icon-hide-border i.fa,.timeline .timeline-icon.timeline-icon-hide-border img{margin-left:0;margin-top:0}
.timeline .timeline-icon i.fa,.timeline .timeline-icon img{display:inline-block;width:32px;height:64px;margin-left:-4px;margin-top:-4px;vertical-align:bottom;line-height:32px;text-align:center;font-size:30px}
.timeline .timeline-icon img{border-radius:100%}
.timeline .timeline-content {
    position: relative;
    width: 45%;
    padding: 12px;
    background-color: #575462;
    color: #fff;
    border: 1px solid #e5e5e5;
    line-height: 20px;
    min-height: 64px;
}
.timeline .timeline-content p {color:#fff;}
.timeline .timeline-content h2 {color:#fff;}

.timeline.gray-blue::before,.timeline.gray-red::before,.timeline::before{background-color:#CFCFC4}
.timeline.gray-blue.timeline-with-arrows .timeline-content::before,.timeline.gray-blue.timeline-with-arrows.timeline-alternating .timeline-content::before,.timeline.gray-red.timeline-with-arrows .timeline-content::before,.timeline.gray-red.timeline-with-arrows.timeline-alternating .timeline-content::before{border-left-color:#e5e5e5}
.timeline.gray-blue.timeline-with-arrows.timeline-alternating .timeline-block:nth-of-type(2n) .timeline-content::before,.timeline.gray-blue.timeline-with-arrows.timeline-left .timeline-content::before,.timeline.gray-red.timeline-with-arrows.timeline-alternating .timeline-block:nth-of-type(2n) .timeline-content::before,.timeline.gray-red.timeline-with-arrows.timeline-left .timeline-content::before{border-right-color:#e5e5e5}
.timeline .timeline-date {
    position: absolute;
    width: 11%;
    top: 0;
    font-weight: 600;
    left: 118%;
    font-size: 20px;
    color: #2b3990;
    display: block;
}
.timeline::before{position:absolute;width:2px;height:100%;top:0;left:50%;margin-left:-1px;content:""}
@media screen and (min-width:800px){
.timeline.timeline-alternating:not(.timeline-left) .timeline-block:nth-of-type(2n) .timeline-content{left:55%}
.timeline.timeline-alternating:not(.timeline-left) .timeline-block:nth-of-type(2n) .timeline-date{left:auto;right:118%;margin-left:-400px}}
@media screen and (max-width:800px){
.timeline.timeline-collapsing::before{left:auto;margin-left:140px}
.timeline.timeline-collapsing .timeline-block{margin-left:174px;margin-right:10px}
.timeline.timeline-collapsing .timeline-icon{left:auto;margin-left:-49px}
.timeline.timeline-collapsing .timeline-content{width:auto}
.timeline.timeline-collapsing .timeline-date{width:auto;left:0;margin-left:-130px;text-align:right}
.timeline.gray-red.timeline-with-arrows.timeline-collapsing .timeline-content::before{border-right-color:#e5e5e5}}
.timeline.timeline-left::before{left:auto;margin-left:140px}
.timeline.timeline-left .timeline-block{margin-left:174px;margin-right:10px}
.timeline.timeline-left .timeline-icon{left:auto;margin-left:-49px}
.timeline.timeline-left .timeline-content{width:auto}
.timeline.timeline-left .timeline-date{width:auto;left:0;margin-left:-130px;text-align:right}
.timeline.gray-red .timeline-icon{border-color:#2b3990}
.timeline.gray-red .timeline-content,.timeline.gray-red .timeline-icon.timeline-icon-text span{border-color:#e5e5e5}
.timeline.gray-blue .timeline-icon{border-color:#2b3990}
.timeline.gray-blue .timeline-content,.timeline.gray-blue .timeline-icon.timeline-icon-text span{border-color:#e5e5e5}
.timeline.blue-yellow-yellow.timeline-with-arrows .timeline-content::before,.timeline.blue-yellow-yellow.timeline-with-arrows.timeline-alternating .timeline-content::before{border-left-color:#AEC6CF}

@media screen and (max-width:800px){.timeline.gray-blue.timeline-with-arrows.timeline-collapsing .timeline-content::before{border-right-color:#e5e5e5}
.timeline.blue-yellow-yellow.timeline-with-arrows.timeline-collapsing .timeline-content::before{border-right-color:#AEC6CF}}

.timeline.blue-yellow-yellow.timeline-with-arrows.timeline-alternating .timeline-block:nth-of-type(2n) .timeline-content::before,.timeline.blue-yellow-yellow.timeline-with-arrows.timeline-left .timeline-content::before{border-right-color:#AEC6CF}
.timeline.blue-yellow-yellow::before{background-color:#AEC6CF}
.timeline.blue-yellow-yellow .timeline-icon{border-color:#FFB347}
.timeline.blue-yellow-yellow .timeline-content,.timeline.blue-yellow-yellow .timeline-icon.timeline-icon-text span{border-color:#AEC6CF}
.timeline.blue-red-red.timeline-with-arrows .timeline-content::before,.timeline.blue-red-red.timeline-with-arrows.timeline-alternating .timeline-content::before{border-left-color:#2b3990}
.timeline.blue-red-red.timeline-with-arrows.timeline-alternating .timeline-block:nth-of-type(2n) .timeline-content::before,.timeline.blue-red-red.timeline-with-arrows.timeline-left .timeline-content::before{border-right-color:#2b3990}
.timeline.blue-red-red::before{background-color:#2b3990}.timeline.blue-red-red .timeline-content,.timeline.blue-red-red .timeline-icon,.timeline.blue-red-red .timeline-icon.timeline-icon-text span{border-color:#2b3990}
.timeline.purple-flirt.timeline-with-arrows .timeline-content::before,.timeline.purple-flirt.timeline-with-arrows.timeline-alternating .timeline-content::before{border-left-color:#e5e5e5}
@media screen and (max-width:800px){.timeline.blue-red-red.timeline-with-arrows.timeline-collapsing .timeline-content::before{border-right-color:#2b3990}
.timeline.purple-flirt.timeline-with-arrows.timeline-collapsing .timeline-content::before{border-right-color:#e5e5e5}}

.timeline.purple-flirt.timeline-with-arrows.timeline-alternating .timeline-block:nth-of-type(2n) .timeline-content::before,.timeline.purple-flirt.timeline-with-arrows.timeline-left .timeline-content::before{border-right-color:#e5e5e5}
.timeline.purple-flirt::before{background-color:#B19CD9}.timeline.purple-flirt .timeline-icon{border-color:#A2006D}
.timeline.purple-flirt .timeline-content,.timeline.purple-flirt .timeline-icon.timeline-icon-text span{border-color:#e5e5e5}
.timeline.blue-blue-blue.timeline-with-arrows .timeline-content::before,.timeline.blue-blue-blue.timeline-with-arrows.timeline-alternating .timeline-content::before{border-left-color:#AEC6CF}
.timeline.blue-blue-blue.timeline-with-arrows.timeline-alternating .timeline-block:nth-of-type(2n) .timeline-content::before,.timeline.blue-blue-blue.timeline-with-arrows.timeline-left .timeline-content::before{border-right-color:#AEC6CF}
.timeline.blue-blue-blue::before{background-color:#AEC6CF}
.timeline.blue-blue-blue .timeline-content,.timeline.blue-blue-blue .timeline-icon,.timeline.blue-blue-blue .timeline-icon.timeline-icon-text span{border-color:#AEC6CF}

@media screen and (max-width:800px){.timeline.blue-blue-blue.timeline-with-arrows.timeline-collapsing .timeline-content::before{border-right-color:#AEC6CF}}
.timeline-block .fa {color:#2b3990}


.timeline-block em.fa.fa-group.fa-5x {
    margin-left: -19px;

}
.timeline-block em.fa.fa-dollar.fa-5x {
    margin-left: -3px;	margin-top:5px;
}
.timeline-block em.fa.fa-file-text.fa-5x {
    margin-left: -11px;	margin-top:5px;
}
.timeline-block em.fa.fa-university.fa-5x {
    margin-left: -19px;	margin-top:5px;
}

.timeline.timeline-with-arrows .timeline-content::after,.timeline.timeline-with-arrows .timeline-content::before{left:100%;top:0;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}
.timeline.timeline-with-arrows .timeline-content::after{border-left-color:#575462;border-width:14px;margin-left:0;margin-top:0}
.timeline.timeline-with-arrows .timeline-content::before{border-left-color:#e5e5e5;border-width:15px;margin-left:1px;margin-top:-1px}
.timeline.timeline-with-arrows.timeline-alternating .timeline-block:nth-of-type(2n) .timeline-content::after,.timeline.timeline-with-arrows.timeline-alternating .timeline-block:nth-of-type(2n) .timeline-content::before,.timeline.timeline-with-arrows.timeline-left .timeline-content::after,.timeline.timeline-with-arrows.timeline-left .timeline-content::before{right:100%;border-left-color:transparent!important;left:0}
.timeline.timeline-with-arrows.timeline-left .timeline-content::after{border-right-color:#575462;margin-left:-28px}
.timeline.timeline-with-arrows.timeline-left .timeline-content::before{border-right-color:#e5e5e5;margin-top:-1px;margin-left:-31px}
.timeline.timeline-with-arrows.timeline-alternating .timeline-block:nth-of-type(2n) .timeline-content::after{border-right-color:#575462;margin-left:-28px}
.timeline.timeline-with-arrows.timeline-alternating .timeline-block:nth-of-type(2n) .timeline-content::before{border-right-color:#e5e5e5;margin-top:-1px;margin-left:-31px}

@media screen and (max-width:800px){.timeline.timeline-with-arrows .timeline-content::after,.timeline.timeline-with-arrows .timeline-content::before{left:0;right:100%;border-left-color:transparent!important}
.timeline.timeline-with-arrows .timeline-content::after{border-right-color:#575462;margin-left:-28px}
.timeline.timeline-with-arrows .timeline-content::before{border-right-color:#e5e5e5;margin-top:-1px;margin-left:-31px}}

.timeline-icon.timeline-icon-text{left:0;width:100%;margin:0;text-align:center;height:40px;line-height:40px;border-radius:0;background-color:transparent}
.timeline-icon.timeline-icon-text span{display:inline-block;width:auto;background-color:#575462;border:1px solid #e5e5e5;padding:0 10px}

@media screen and (max-width:800px){.timeline-icon.timeline-icon-text{left:auto;width:auto;margin-left:0!important}}

.timeline.timeline-left .timeline-icon.timeline-icon-text{left:auto;width:auto;margin-left:0!important}
.timeline-block.timeline-block-icon-only .timeline-content{visibility:hidden}